[HEADER]
VERSION=2

[BRAKE_0]
NAME=MAIN_BODY_SUB7_001
COLOR=15,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=HLight_R_SUB2_001
COLOR=50,50,50


[LIGHT_1]
NAME=HLight_L_SUB2_001
COLOR=50,50,50

[LIGHT_2]
NAME=MAIN_BODY_SUB8_001
COLOR=2,0,0

[LIGHT_3]
NAME=_$$3DSimED$$__001_002_008
COLOR=0,1,1

[LIGHT_4]
NAME=_$$3DSimED$$__001_002_006_002
COLOR=0,1,1

[LIGHT_5]
NAME=
COLOR=0,1,1

[LIGHT_6]
NAME=COCKPIT_HR_SUB13
COLOR=1,1,1

[LIGHT_7]
NAME=Box001_004
COLOR=2,0,0

[LIGHT_8]
NAME=Box001_002_002
COLOR=2,0,0

[LIGHT_9]
NAME=ARROW_FUEL_SUB1
COLOR=1,1,1

[LIGHT_10]
NAME=ARROW_TEMP_SUB1
COLOR=1,1,1

[LIGHT_11]
NAME=Boost_Light
INTENSITY=100
COLOR=1.2,1.2,1.2

[LIGHT_12]
NAME=Stack_Light01
INTENSITY=100
COLOR=1,1,1


[LIGHT_ANIMATION_0]
FILE=lights.ksanim
TIME=0.1
